### File

`packages/eui-dynamic-forms-ui/src/lib/shared/model/ux-dyn-core.model.ts`

### Index

###### Properties

- Optional inputs
- Optional key
- Optional options
- type

### Properties

inputs
`inputs: `object``
Type : `object`
Optional

key
`key: `string``
Type : `string`
Optional

options
`options: `object``
Type : `object`
Optional

type
`type: `string``
Type : `string`

# result-matching ""

# No results matching ""